Changes between Version 12 and Version 13 of TLS


Ignore:
Timestamp:
Jun 12, 2012 3:33:21 PM (7 years ago)
Author:
ismangil
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • TLS

    v12 v13  
    33== Requirements == 
    44 
    5 The TLS support in PJSIP requires OpenSSL development kit (headers and libs) to be installed. Please see [wiki:Getting-Started/Installing-OpenSSL-Windows] page for more info. 
     5The TLS support in PJSIP requires OpenSSL development kit (headers and libs) to be installed. Please see [wiki:Getting-Started/Installing-OpenSSL-Windows Installing OpenSSL] page for more info. 
    66 
    77'''Update (for PJSIP 1.5 onwards):'''